Запитання та відповіді про сумісність з ОС macOS High Sierra (10.13) | Creative Cloud

Список проблем сумісності з продуктами Adobe Creative Cloud, що працюють в ОС macOS 10.13 (High Sierra)

Компанія Adobe протестувала останні версії програм Adobe Creative Cloud на надійність, продуктивність і користувацький досвід у випадку їх інсталяції в системах на базі процесора Intel під керуванням ОС macOS High Sierra (версія 10.13). Останні версії більшості програм Creative Cloud потрібують macOS Catalina та новіші версії. Дізнатися більше.

Для оптимальної роботи з програмами Creative Cloud рекомендуємо постійно оновлювати операційну систему комп’ютера або мобільного пристрою. Щодо настільних додатків, Adobe підтримує наші поточні програми та дві попередні основні версії кожної з них. Щодо веб-та мобільних додатків, ми підтримуємо тільки поточну версію
Див. Рекомендації щодо підтримки операційної системи для програм Creative Cloud.

Нам відомо про деякі проблеми, з якими можуть стикатися користувачі після оновлення до ОС macOS High Sierra (10.13). Ми працюємо над вирішенням цих проблем у наступному випуску.

Ні, не зараз.

У разі виникнення будь-яких проблем повідомте про них за допомогою форми для звітування про помилки.

Ми радимо користувачам перевіряти сумісність плагінів у постачальників, перш ніж оновлювати систему до ОС macOS High Sierra. Крім того, користувачам рекомендовано виконати власне тестування на невиробничому розділі, щоб переконатись у належній роботі нової операційної системи з наявним апаратним забезпеченням і драйверами.

Adobe надає технічну підтримку клієнтам, що використовують ОС macOS High Sierra, згідно з нашою стандартною політикою підтримки клієнтів. Щоб отримати докладні відомості про наші програми підтримки, відвідайте центр підтримки.

Так. Якщо повна версія продукту сумісна з ОС macOS High Sierra, то й ознайомлювальна версія теж буде сумісною. Усі відомі проблеми, описані у цьому документі, теж стосуються ознайомлювальних версій.

Логотип Adobe

Увійдіть до облікового запису